JGraph X 1.3.0.0

## com.mxgraph.layout.orthogonal.model
Class mxSegment

    java.lang.Object
      com.mxgraph.layout.orthogonal.model.mxSegment

    public class mxSegment

extends java.lang.Object

Constructor Summary
`mxSegment()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### mxSegment

    public mxSegment()

JGraph X 1.3.0.0

Copyright (c) 2008 Gaudenz Alder. All rights reserved.